$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -2600000.0
    - - -1800000.0
      - -2600000.0
    - - -1800000.0
      - -2700000.0
    - - -1700000.0
      - -2700000.0
    - - -1700000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1800000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: ff82ba24-1061-45d7-a487-058464adff3f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 2ccdd23d-c7dd-4585-9c71-8bad0d3f0178
  - ff657ef6-6422-446b-8905-7695954fd35e
  - c3c6320a-0105-4eb9-858f-67bb785ce752
  - 8c7734d2-935b-4414-a5a6-4cc7d3be549d
  - 758b4e17-c82f-4c4a-accf-ef27734f5548
  - db54a36c-1b16-423f-97e2-3adadc851c21
  - 4b792e5d-cf0c-4ba9-a725-ab11691622ba
  - e56a4942-7e7c-4ca1-a5bb-b7f17aaa7308
  - 3859987e-bbd6-4660-ab1f-5ad9b739c3bf
  - af02e2ea-8e48-4364-ad65-5529a2924373
  - 4df222a3-15c6-40f5-a3e7-731b28a017eb
  - c8ba5a02-f661-4c28-b57b-6da595a1dffa
  - b096de7a-9fbe-43ec-a79c-cab2162b4659
  - 7c292a84-cb4f-42dd-bec2-291f3ab70035
  - ad47afbc-c69b-4f99-90e7-4d384b0e5577
  - ec7359e9-4593-4ccc-8ef3-e70f76dac1ab
  - 312f7841-d4a4-4b23-b6be-9d3df6a9b86d
  - 7a9eed82-075c-4a1a-8e42-d2f81ed17636
  - cc37a97e-0554-4a22-9b21-c50ea303badf
  - ac6f5843-01d6-44bb-ba50-12a257da506b
  - af89c800-b834-4cbf-9cdc-4e484818ac27
  - 85eaf3c1-6322-427d-be9d-5601ea83578a
  - 459b3867-435c-42a9-8783-7edb59c4161b
  - 10295e0b-5691-43fb-b7c1-b6e2c96a2573
  - cd98c08b-280a-4b80-bbe1-a08a7411f7cb
  - a1667834-252c-4f4c-bc5d-3d24ce922fce
  - 4c9eeb38-085a-4e3a-9fc1-1e7144aff6be
  - e582dd74-63ad-4f06-9cca-02cdff8b1eeb
  - 02d68e27-8f0b-42b6-8225-f9906bf922a2
  ls5_nbart_tmad_annual:
  - 0b4f7382-1484-41a6-8624-8b2078e7e931
  ls7_fc_albers:
  - a8600fb3-eb9d-470b-9af6-86f7c3ffb7a6
  - 09343d36-c54a-40a4-8787-265d57a34751
  - 6e17c974-ad7f-4747-b8cb-238cb89d6829
  - ead12106-6f51-40eb-98a7-c4d61434b0eb
  - 19405dee-0891-4a25-8555-fdb39afc4ba8
  - 85770eaf-9c18-43db-be6a-5d82c030fcfc
  - ac2d1d15-1c3e-4a52-9935-690400047f3c
  - 7ecab5a7-c420-41a4-ad41-064274a7b4c1
  - ef9fa3e0-4e43-4c1b-abb0-8b2260e30154
  - 011f2746-abf6-4daf-8be0-f74b45d7a39f
  - b213bbed-78d6-4940-a365-a3dc636849d8
  - ef22dac9-89b3-489b-b5c1-ac13f3c93c43
  - f15d3e3e-df9d-4370-b5d8-fc8a7eb9f7e7
  - 4072d45d-cfa8-40b6-9840-6308a3479ba7
  - f8e8bcbe-2588-41dd-9fad-227e126e64e1
  - 25c9140f-06ba-486d-8e26-d9d7e54d061b
  - 3b9895f8-2ab5-45f4-a9d8-ccfe5cc238fd
  - dbc8f6cb-9e93-4c3f-bd91-020091e3523f
  - 7ac4d848-e8ed-4ec3-8a10-f195fc788e8e
  - d4096a95-bd5c-4454-8c52-a15827c7523b
  - c1f70993-de00-447b-a635-57f0767b7d07
  - d17982df-7e81-492e-975f-d3424c010897
  - 02414569-570b-424a-8a85-d2a6dfc62b0d
  - c52a3d60-4acf-4ab7-b00f-6bbbb246f214
  - 515ae1d8-305e-4ee7-85a1-9a6d3b4082bf
  - 2efb099f-c271-4bd5-b934-4973b880e02c
  - 5fe1dce6-9efd-4c17-a0e3-64c9f3263ab2
  - b015a731-8154-4135-acd7-20520c7493f8
  - 6950fdda-3361-4347-ae70-cf71ff149c50
  - 171173bd-c270-404d-9dd2-528b3ca4fbaa
  - ea44083d-a2c4-432f-9550-545ce429141a
  - 9ec1304d-a239-4d3a-94b0-d0dfd5d63997
  - d5a6b0ed-adfb-475d-85b0-dbb56a6c850a
  - 2b051e95-8f6d-45ec-ad14-e07dd0c46711
  - fd827703-1031-413f-b7d9-0491d1369372
  - f24f5c76-20f4-4b47-a3c7-2aeba8b38a22
  - 5960ad4f-2d1a-446e-a407-f747de626449
  - 98e4da3b-2d0c-47ea-9b47-c12082a502cb
  - 85bfd2ef-c899-4ced-b9d1-c52c495bbac4
  - ebf1e3c5-177f-4f6f-83f7-c3e6935602e9
  - 528c326f-f84a-4591-85fd-0eeddce6884b
  - acfa8e41-4994-4078-aa79-d9382b8c624e
  - 9776b702-885e-4e8d-b19b-bb0ecf987a10
  - f24d8b71-14c0-4bb1-b074-55e79144c13c
  - af2392df-7eff-47e5-9fbd-644f92a8cc08
  - 46e58b2c-977e-4db2-91d0-67f4c6252450
  - 5ac02c7a-bce1-4c4c-a43f-94784b748d86
  - 71888a3e-abac-4703-9659-fadbd555685e
  - 82251e19-4979-4e25-9789-69bd0da75cc1
  - 215a78d3-46c2-4def-a812-c34a5c17c21a
  - b2e28620-e3de-49c3-b3d3-9e0dec52782b
  - 65b1ceaf-738a-430b-8003-c35f43a315e7
  - a9d33acc-8fda-4bb7-a4d2-7e0bb2ab5500
  - 341f26d9-b827-4ee0-b0cf-7df6d5cd4f0e
  - 540c8a8a-0588-4be4-8d9d-306809d47cb6
  - 760274ce-3816-40ef-9e26-20eea307e6a0
  - 3e90d564-7806-4e73-8897-4088de307f30
  - 7504954b-7ed2-4a15-9993-ed4d333b634a
  - c92667e2-8ded-414a-96e4-95bfff9ab5d8
  - ec4be55f-da46-4d62-96db-d251413f9d5d
  - b0c7d074-9146-496b-8cd2-a3e2f4c0097a
  - 367e591e-b608-4f5a-9c59-4a0656dce8b6
  - 1097befb-878e-492e-9617-9890b6f57941
  - 42d702d2-661e-402c-9f9d-04f52de6d3e5
  - 82b62ebf-3bc8-420c-a2a3-4edd67561560
  - 14d9d753-e25b-4e1a-9292-6f06b0f27ff8
  - 345438fc-6a3b-4fd4-9d85-92cb19e7186a
  - 3b94c86c-72a9-4d60-9e19-e968289cba09
  - 9f24a1d5-0cb3-4e5f-a763-99a229aa7a06
  - 0380b2d0-1f8e-4234-8bc0-404321894827
  - 922dede4-ac1d-4784-9d35-87beed9a4859
  - e010eb92-355f-4b87-b754-6f41f5ec6e85
  - e36fdc1e-293c-4bd1-aeda-4340993a368a
  - 5062ae9a-7a4f-4e6c-bcaa-91ffb3faa46f
  - 6200bacc-c957-4475-a315-284403067230
  - 0299420c-463c-4210-834e-cdd13ca19f4b
  - 6a40262d-cf7e-4b9b-94b0-6d18c3120dbb
  - c3183e67-31ed-47a8-bc14-a912090242d8
  - b8cb4262-948c-4965-af77-091a2832790f
  - 833bb2e3-293c-49ca-903e-6cb298372040
  ls7_nbart_geomedian_annual:
  - f11f0c19-e324-4860-ba74-4eea93bf60c7
  ls7_nbart_tmad_annual:
  - 340f5348-8f31-415e-ab0e-ee8e328da24f
  wofs_albers:
  - fb6a0643-5984-450e-bc51-fe78d1aaf4be
  - 66984087-06ce-4d41-b20e-8fcc89e6c658
  - 498de37c-c35c-4784-91a1-60530d1e1f7e
  - b26578ff-7583-456c-b2c1-85be04d00e4f
  - b7aff4d0-ed4a-46c8-8cdf-76ef523c14ac
  - 650b700e-a7b6-4a09-ba16-8ee6b5fdebd6
  - 97332811-41c0-4f9e-9b5a-495538aa4f92
  - 6f8384c1-8ce7-42a0-ad73-4fa20a8921b8
  - e8d3e2bb-6e18-4267-bddd-3217ca0ed561
  - cd010e98-fa87-4d2d-acfd-cb71a665a395
  - 98e80106-38eb-4911-9dab-9c850332d482
  - 5520b221-d25e-46de-8a73-730d731e8396
  - c9ec1f57-394f-464d-b7fc-ae1eec550bff
  - ebc5b1a2-2e29-4750-b20f-c0bea3fc3efe
  - 45448a7a-6bf4-459d-9bfa-3c2e2a9ce8ed
  - a6520cb3-8461-4215-b3f4-af594290ecd2
  - c4a59d93-e234-4ecb-8fc0-9a4866eafc86
  - cab0f66c-c11d-4039-bd71-0c2ffff46974
  - e7ce9e10-42c1-41f1-b498-e30b7bd77c79
  - 24910675-e55d-4a60-bf57-619940bab458
  - 25de436e-0b96-4aa2-9add-174a61ea397e
  - 090efca8-b7f0-4497-97c8-908b9521f2ef
  - 13589f7c-0367-4f1e-af32-8ccb54790be6
  - 5949e55c-4101-4f46-af94-2467d18e8e5b
  - 8e1b61b4-2338-4a08-aa17-d1325d933bdd
  - b27aa9f8-0cfd-4fbb-8d5b-c34abe1c9f9a
  - b1dd61b0-9dde-45c8-8415-9142e122a133
  - 17491c57-5a71-4978-ab5b-aaa8efdc1496
  - 9431231b-b966-45c0-b1b1-9f64ff7325fd
  - 9c99410e-ad42-4a1a-89bf-d7d66afe2d2c
  - 3833d210-4fa8-4369-9de2-932edcdd702f
  - 791bab21-898a-4e10-9fed-396ac2ddcf84
  - 6934a61d-831a-4f18-b0b9-dc554c386bbc
  - 66f4466c-d700-4264-ae4a-bfa708a83791
  - c4d24db5-609b-46b9-b5e0-31c81e361c0f
  - 0ebabf5a-6e1e-4994-bb4a-5ea2c2831f11
  - 9fb787cc-0efc-4c0f-927d-3c93a4991488
  - 2f2f3911-a91a-498a-a67f-21930dcd1382
  - 0a967f13-2d97-4b1c-b9cf-bc0953a30c07
  - 3c6d2359-a872-4597-85f5-696a90a299b2
  - 7a58ca00-b5b9-43b1-b30d-57ea6d7c5f0b
  - 11766641-ea0f-4670-8c29-320d288be942
  - 5e77b6ab-1801-447b-920f-9d4ee1f13e13
  - bf9102e6-666d-4720-a1ff-ab64cbc8f888
  - 4a6a3214-4aa7-4a33-bda2-2b2d926f1234
  - efbce4ad-dc98-4a26-b670-46035b3f07dd
  - 5a2412c9-5592-4a3d-8d60-71e5d76bca6b
  - b670fc53-f3e1-47bd-a7b1-92afb3c8d4f2
  - f941b7b4-a03a-49f3-b071-a1baaa2e9de7
  - fe9b0b1a-3c33-408b-8c39-173aef23bb26
  - b00f9fcb-5699-4a82-928a-b53d2a61252a
  - df4f9092-5491-4de1-acaf-694c652558c4
  - 658bacaf-55b3-4b87-b437-e5c998de810e
  - 4dad5db9-bba3-4717-8aa0-f0f85d0a6f0a
  - f76ccfa3-7563-4927-a9ba-6f954f48319b
  - b5135f92-e437-47b4-97e0-97536e06eb2f
  - 6664d9f7-e3bd-470d-98ed-fa2ae0b1727b
  - 5589d6c0-4fde-4004-923e-30b915656fe7
  - 4cac3f36-4e08-4cf4-b012-d18ef6d18c68
  - b1b4e557-35e9-441d-b0c4-a957b49e8d90
  - c3155ab1-a952-4ce4-981f-83ac0d273391
  - f6f201b9-fe6b-4093-a537-cf835c4dee95
  - 03040c42-5158-456d-babf-e773b41f2b36
  - 05646296-d63e-4605-be77-da4c6d6abefe
  - 0947e076-c135-41f3-b150-61af65429b8e
  - 4d40061a-a2f9-47c0-b175-4fa4a59b6c7f
  - ce9d1e72-7bbc-49b1-bb41-b3073e3536d6
  - 5eeba3fc-083e-4968-a356-c0670b5ca85a
  - aa0ba4c0-54d3-4ddc-8140-2e96ac04d4d5
  - 7c3ff4db-f584-48f2-a57c-982c826cf2ce
  - 359182a8-9189-4c45-840a-d6bc6127963b
  - c0992e88-0a28-4904-a334-cdeda0fb69d5
  - 8edb79ba-e604-4219-bba9-b8dd17bb461a
  - 872f2503-72cf-46a7-8dbc-576c6138926b
  - f84a524d-235a-4d36-8995-e53c8a31525b
  - 2a6139c9-b5be-4e35-9692-c1ce922cce43
  - 6cc83346-7cba-4783-aac6-2dae2a1a8c61
  - 8bc59d10-8029-4c23-9d11-e2a06cb4a279
  - 44939f04-bc38-4e92-b546-c57a76ffc75d
  - d7451041-a2c0-4d22-af7b-ffae3f621b33
  - 2337ebe9-a59f-46f9-83ec-b35c258dce0c
  - a02eaa5a-e9b5-4eb8-844a-de91fdc3d47d
  - 0bad72b2-cec6-4734-8e85-5d7d5e17a361
  - 35cbd821-7c78-4f0c-a822-05f8ce2313ca
  - 4b770872-9491-4f7a-8368-12576baf3c56
  - 04e2c32d-3839-415a-abae-7a36fb2778fd
  - 6eea3db1-fa8c-4cc0-9920-5cf9b16ba3ae
  - 0230b9cb-17ef-41f6-99a9-07fb9c837338
  - 24afe2c8-30c0-4622-a930-2b8dcc8bd3cf
  - 708ceca5-8d64-43b1-a1a3-2fe49143c856
  - 8f87e9ef-82d4-4d4d-ae47-573bd92096a3
  - 7f2acf21-5ae6-4964-be86-b41cfe5f7959
  - 3f295421-7082-4b9d-b55f-bdb0cb210ac0
  - f70b7453-e48c-453a-ae05-3fbfd6448f49
  - 48ff4c78-475f-498c-a2dd-3d73e4ec89fc
  - d00b783a-11ad-4d4e-a1d0-c464ea7d92a6
  - 918ce034-3378-4046-a470-7fae3ee03d77
  - c92d1e17-95fb-474f-90ec-798ae796a57e
  - 211aa1e4-be43-472f-b975-aeaabef7455c
  - ec5f502e-637d-47aa-8d88-748edb5b8b53
  - cd7dcd73-3838-4215-8553-b5af09c1088c
  - e43ac621-e851-458e-a1de-df3ac3eb16bd
  - 1da7afb3-4065-4f0c-b47d-8a7c1e2575da
  - 4a8cf712-c51c-458f-8b2a-75dc4e743abe
  - ee697ce8-65a0-454e-87e1-513afed050e9
  - 78d329f6-df71-4642-bde8-2d0844aa8549
  - 2b0a71a6-fd1e-48c6-8d7a-5035c26e733e
  - d5db4295-0bac-4b16-86a6-c8faa7819ffe
  - 7d68a7ca-1fb7-47a0-b296-d3f1fb700b25
  wofs_annual_summary:
  - 7f1eac08-8caa-4106-9b91-55bd2e8bb5ef
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-27_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:45:20.183823Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
